.elementor-1451 .elementor-element.elementor-element-ebcc611 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: space-between;
    --gap: 15px 15px;
    --row-gap: 15px;
    --column-gap: 15px;
    border-style: solid;
    --border-style: solid;
    border-width: 0px 0px 1px 0px;
    --border-top-width: 0px;
    --border-right-width: 0px;
    --border-bottom-width: 1px;
    --border-left-width: 0px;
    border-color: #D4D4D461;
    --border-color: #D4D4D461;
    --padding-top: 15px;
    --padding-bottom: 15px;
    --padding-left: 100px;
    --padding-right: 100px;
}

.elementor-1451 .elementor-element.elementor-element-ebcc611:not(.elementor-motion-effects-element-type-background),
.elementor-1451 .elementor-element.elementor-element-ebcc611>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-1451 .elementor-element.elementor-element-ebcc611.e-con {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor-1451 .elementor-element.elementor-element-3400be5 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
}

.elementor-1451 .elementor-element.elementor-element-4d7ea12 {
    text-align: start;
}

.elementor-1451 .elementor-element.elementor-element-4d7ea12 img {
    width: 180px;
}

.elementor-1451 .elementor-element.elementor-element-e78e613 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --gap: 32px 32px;
    --row-gap: 32px;
    --column-gap: 32px;
}

.elementor-1451 .elementor-element.elementor-element-e78e613.e-con {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-menu-toggle {
    margin-left: auto;
    background-color: #02010100;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--main .pp-menu-item {
    color: white;
    fill: #000000;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 1px;
    padding-bottom: 1px;
}

body:not(.rtl) .elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--layout-horizontal .pp-advanced-menu>li:not(:last-child) {
    margin-right: 32px;
}

body.rtl .elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--layout-horizontal .pp-advanced-menu>li:not(:last-child) {
    margin-left: 32px;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--main:not(.pp-advanced-menu--layout-horizontal) .pp-advanced-menu>li:not(:last-child) {
    margin-bottom: 32px;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp--pointer-framed .pp-menu-item:before {
    border-width: 1px;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp--pointer-framed.e--animation-draw .pp-menu-item:before {
    border-width: 0 0 1px 1px;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp--pointer-framed.e--animation-draw .pp-menu-item:after {
    border-width: 1px 1px 0 0;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp--pointer-framed.e--animation-corners .pp-menu-item:before {
    border-width: 1px 0 0 1px;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp--pointer-framed.e--animation-corners .pp-menu-item:after {
    border-width: 0 1px 1px 0;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp--pointer-underline .pp-menu-item:after,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp--pointer-overline .pp-menu-item:before,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp--pointer-double-line .pp-menu-item:before,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp--pointer-double-line .pp-menu-item:after {
    height: 1px;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown a,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 a {
    justify-content: space-between;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--main .pp-advanced-menu--dropdown a,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--type-default .pp-advanced-menu--dropdown.pp-menu-default a,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-menu-toggle {
    color: #000000;
    fill: #000000;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--main .pp-advanced-menu--dropdown,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--type-default .pp-advanced-menu--dropdown {
    background-color: #FFFFFF;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--main .pp-advanced-menu--dropdown a:hover,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--main:not(.pp-advanced-menu--layout-expanded) .pp-advanced-menu--dropdown a.highlighted,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--type-default .pp-advanced-menu--dropdown.pp-menu-default a:hover,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--type-default .pp-advanced-menu--dropdown.pp-menu-default a.highlighted {
    background-color: #FFFFFF;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--main .pp-advanced-menu--dropdown a.pp-menu-item-active,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--type-default .pp-advanced-menu--dropdown.pp-menu-default a.pp-menu-item-active {
    background-color: #FFFFFF;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--main .pp-advanced-menu--dropdown,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--type-default .pp-advanced-menu--dropdown.pp-menu-default {
    border-radius: 20px 20px 20px 20px;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--main .pp-advanced-menu--dropdown li:first-child a,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--type-default .pp-advanced-menu--dropdown.pp-menu-default li:first-child a {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--main .pp-advanced-menu--dropdown li:last-child a,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--type-default .pp-advanced-menu--dropdown.pp-menu-default li:last-child a {
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--main .pp-advanced-menu--dropdown,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--type-default .pp-advanced-menu__container.pp-advanced-menu--dropdown {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.09);
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--main .pp-advanced-menu--dropdown {
    min-width: 200px;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--main .pp-advanced-menu--dropdown a,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--type-default .pp-advanced-menu--dropdown.pp-menu-default a {
    padding-top: 8px;
    padding-bottom: 8px;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 {
    background-color: #FFFFFF;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container .pp-menu-item,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .pp-menu-item {
    color: #000000;
    fill: #000000;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container a.pp-sub-item,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 a.pp-sub-item,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .sub-menu {
    background-color: #FFFFFF;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container a.pp-sub-item,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 a.pp-sub-item {
    color: #000000;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container .pp-menu-item:hover,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container .pp-menu-item:focus,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container .pp-menu-item.pp-menu-item-active,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .pp-menu-item:hover,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .pp-menu-item:focus,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .pp-menu-item.pp-menu-item-active {
    background-color: #FFFFFF;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container a.pp-sub-item:hover,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container a.pp-sub-item:focus,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container a.pp-sub-item:active,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 a.pp-sub-item:hover,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 a.pp-sub-item:focus,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 a.pp-sub-item:active {
    background-color: #FFFFFF;
}

.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .sub-menu {
    padding-left: 8px;
    padding-right: 8px;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container .pp-menu-item,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown.pp-advanced-menu__container a.pp-sub-item,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .pp-menu-item,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 a.pp-sub-item {
    padding-left: 40px;
    padding-right: 40px;
}

body.pp-menu--off-canvas .pp-advanced-menu--dropdown.pp-menu-82475c5 .pp-menu-close:before,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--type-full-screen .pp-advanced-menu--dropdown.pp-advanced-menu__container .pp-menu-close:before,
body.pp-menu--off-canvas .pp-advanced-menu--dropdown.pp-menu-82475c5 .pp-menu-close:after,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--type-full-screen .pp-advanced-menu--dropdown.pp-advanced-menu__container .pp-menu-close:after {
    background-color: #000000;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu .pp-menu-item,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu-main-wrapper.pp-advanced-menu--type-full-screen .pp-advanced-menu--dropdown .pp-menu-item,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .pp-menu-item {
    font-size: 17px;
    font-weight: 400;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown .pp-menu-item,
.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown .pp-sub-item,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .sub-menu .pp-menu-item,
.pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .sub-menu .pp-sub-item {
    font-size: 16px;
    font-weight: 400;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu .sub-arrow,
.pp-advanced-menu__container.pp-menu-82475c5 .sub-arrow {
    font-size: 11px;
}

.elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu .sub-arrow svg,
.pp-advanced-menu__container.pp-menu-82475c5 .sub-arrow svg {
    width: 11px;
    height: 11px;
}

.elementor-1451 .elementor-element.elementor-element-b9d825c .cpel-switcher__lang a {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.elementor-1451 .elementor-element.elementor-element-b9d825c .cpel-switcher__nav {
    --cpel-switcher-space: 15px;
}

.elementor-1451 .elementor-element.elementor-element-b9d825c.cpel-switcher--aspect-ratio-11 .cpel-switcher__flag {
    width: 20px;
    height: 20px;
}

.elementor-1451 .elementor-element.elementor-element-b9d825c.cpel-switcher--aspect-ratio-43 .cpel-switcher__flag {
    width: 20px;
    height: calc(20px * 0.75);
}

.elementor-1451 .elementor-element.elementor-element-b9d825c .cpel-switcher__flag img {
    border-radius: 600px;
}

.elementor-1451 .elementor-element.elementor-element-922a45e {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: flex-end;
}

.elementor-1451 .elementor-element.elementor-element-aa22317 .elementor-button {
    font-size: 14px;
    padding: 20px 30px 20px 30px;
}

.elementor-theme-builder-content-area {
    height: 400px;
}

.elementor-location-header:before,
.elementor-location-footer:before {
    content: "";
    display: table;
    clear: both;
}

@media(max-width:1440px) {
    .elementor-1451 .elementor-element.elementor-element-ebcc611 {
        --gap: 10px 10px;
        --row-gap: 10px;
        --column-gap: 10px;
        --flex-wrap: wrap;
        --padding-top: 15px;
        --padding-bottom: 15px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-1451 .elementor-element.elementor-element-4d7ea12 img {
        width: 160px;
    }
    .elementor-1451 .elementor-element.elementor-element-e78e613 {
        --justify-content: flex-end;
        --align-items: center;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
        --gap: 12px 12px;
        --row-gap: 12px;
        --column-gap: 12px;
    }
    body:not(.rtl) .elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--layout-horizontal .pp-advanced-menu>li:not(:last-child) {
        margin-right: 18px;
    }
    body.rtl .elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--layout-horizontal .pp-advanced-menu>li:not(:last-child) {
        margin-left: 18px;
    }
    .elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--main:not(.pp-advanced-menu--layout-horizontal) .pp-advanced-menu>li:not(:last-child) {
        margin-bottom: 18px;
    }
    .elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu .pp-menu-item,
    .elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu-main-wrapper.pp-advanced-menu--type-full-screen .pp-advanced-menu--dropdown .pp-menu-item,
    .pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .pp-menu-item {
        font-size: 15px;
    }
    .elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown .pp-menu-item,
    .elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown .pp-sub-item,
    .pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .sub-menu .pp-menu-item,
    .pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .sub-menu .pp-sub-item {
        font-size: 15px;
    }
    .elementor-1451 .elementor-element.elementor-element-b9d825c .cpel-switcher__nav {
        --cpel-switcher-space: 10px;
    }
    .elementor-1451 .elementor-element.elementor-element-b9d825c.cpel-switcher--aspect-ratio-11 .cpel-switcher__flag {
        width: 18px;
        height: 18px;
    }
    .elementor-1451 .elementor-element.elementor-element-b9d825c.cpel-switcher--aspect-ratio-43 .cpel-switcher__flag {
        width: 18px;
        height: calc(18px * 0.75);
    }
}

@media(max-width:1024px) {
    .elementor-1451 .elementor-element.elementor-element-ebcc611 {
        --padding-top: 15px;
        --padding-bottom: 15px;
        --padding-left: 30px;
        --padding-right: 30px;
        --z-index: 11;
    }
    .elementor-1451 .elementor-element.elementor-element-4d7ea12 img {
        width: 160px;
    }
    .elementor-1451 .elementor-element.elementor-element-e78e613 {
        --justify-content: flex-end;
        --gap: 20px 20px;
        --row-gap: 20px;
        --column-gap: 20px;
    }
    .elementor-1451 .elementor-element.elementor-element-82475c5>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }
    body.pp-menu--off-canvas .pp-menu-off-canvas.pp-menu-82475c5 {
        width: 70%;
    }
    .elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu .pp-menu-item,
    .elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu-main-wrapper.pp-advanced-menu--type-full-screen .pp-advanced-menu--dropdown .pp-menu-item,
    .pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .pp-menu-item {
        font-size: 20px;
    }
    .elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown .pp-menu-item,
    .elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu--dropdown .pp-sub-item,
    .pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .sub-menu .pp-menu-item,
    .pp-advanced-menu--dropdown.pp-advanced-menu__container.pp-menu-82475c5 .sub-menu .pp-sub-item {
        font-size: 17px;
    }
    .elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu .sub-arrow,
    .pp-advanced-menu__container.pp-menu-82475c5 .sub-arrow {
        font-size: 16px;
    }
    .elementor-1451 .elementor-element.elementor-element-82475c5 .pp-advanced-menu .sub-arrow svg,
    .pp-advanced-menu__container.pp-menu-82475c5 .sub-arrow svg {
        width: 16px;
        height: 16px;
    }
    .elementor-1451 .elementor-element.elementor-element-b9d825c.cpel-switcher--aspect-ratio-11 .cpel-switcher__flag {
        width: 22px;
        height: 22px;
    }
    .elementor-1451 .elementor-element.elementor-element-b9d825c.cpel-switcher--aspect-ratio-43 .cpel-switcher__flag {
        width: 22px;
        height: calc(22px * 0.75);
    }
}

@media(max-width:767px) {
    .elementor-1451 .elementor-element.elementor-element-3400be5 {
        --width: 42%;
    }
    .elementor-1451 .elementor-element.elementor-element-e78e613 {
        --width: 54%;
        --gap: 10px 10px;
        --row-gap: 10px;
        --column-gap: 10px;
    }
    body.pp-menu--off-canvas .pp-menu-off-canvas.pp-menu-82475c5 {
        width: 100%;
    }
}

@media(min-width:768px) {
    .elementor-1451 .elementor-element.elementor-element-3400be5 {
        --width: 32%;
    }
    .elementor-1451 .elementor-element.elementor-element-e78e613 {
        --width: 72%;
    }
    .elementor-1451 .elementor-element.elementor-element-922a45e {
        --width: 35%;
    }
}

@media(max-width:1440px) and (min-width:768px) {
    .elementor-1451 .elementor-element.elementor-element-3400be5 {
        --width: 17%;
    }
    .elementor-1451 .elementor-element.elementor-element-e78e613 {
        --width: 81%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-1451 .elementor-element.elementor-element-3400be5 {
        --width: 30%;
    }
    .elementor-1451 .elementor-element.elementor-element-e78e613 {
        --width: 68%;
    }
}